[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.Text

Text for the pop-up notification form.

## Declaration

Source position: popupnotifier.pas line 101

`published property TPopupNotifier.Text : string read GetText write SetText;`

## Description

Text is a String property with the text for the pop-up notification form. GetText is the read access specifier for the property. SetText is the write access specifier for the property.

Use TextFont to specify the typeface and style attributes used to display the value in Text.

Use Title and TitleFont for the title text displayed on the pop-up notification form.

## See also

TPopupNotifier.TextFont |  | Font used for the Text displayed on the form.
TPopupNotifier.Title |  | Title for the pop-up notification form.
TPopupNotifier.TitleFont |  | Font used for the Title displayed on the form.
TNotifierForm |  | Implements the form used for TPopupNotifier.